Subject: RE:Re: RE:Message from Walmart.com Customer, Ref ID: BD46303860A044628E567A3195DD49C9 #Ref 20251023003432302
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 24 Oct 2025 07:33:37 -0700

Hello Alaysha,

Unfortunately, this order was fulfilled by Walmart, so we don’t have access to your order details. Please contact Walmart Customer Service for assistance.

We apologize for any inconvenience and wish we could help further.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Sent from Yahoo Mail for iPhone

On Thursday, October 23, 2025, 7:13 PM, Alaysha Edwards

484650298960

Sent from Yahoo Mail for iPhone

On Thursday, October 23, 2025, 10:00 AM, Designer Living Inc.

Hello Alaysha,

Thank you for reaching out.

Please let us know your order number so we can check your details. Thank you!

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from alaysha edwards

Dear Customer Service Team,

I am writing to urgently request a change to the shipping address for a recent order placed with your company through Walmart . The order number for reference is 484650298960.

I have already been in communication with FedEx regarding this matter, and they have advised that your company is required to initiate the address modification directly with them.

Could you please assist me in updating the delivery address for this order to the following new location:

7491 Clairmont dr n Semmes Al 36575

I would be grateful if you could confirm the feasibility of this change and inform me of any necessary steps on my end. Please do not hesitate to contact me if any further information is needed.

Thank you for your prompt attention and assistance with this important request.

Sincerely,

Alaysha Edwards

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: BD46303860A044628E567A3195DD49C9